Jobs Support Register

Enhanced Edition installation problems and solutions

+

mayella

Poser
#1
Enhanced Edition installation problems and solutions

This is a work-in-progress FAQ: http://www.thewitcher.com/forum/index.php?topic=17503.0 , do check it often as new tips are being addedFor ENHANCED EDITION Language Pack Problems: http://www.thewitcher.com/forum/index.php?topic=16886.0For Enhanced Edition DOWNLOAD patch problems:http://www.thewitcher.com/forum/index.php?topic=16830.0Enhanced Edition adventures (Price of Neutrality and Side Effects) problems:http://www.thewitcher.com/forum/index.php?topic=16793.0Q: What files do I need and how do I install the 1.4 Patch ( Enhanced Edition )?A: Do read: http://www.thewitcher.com/community/en/www/ee_update_faq.html and read how to verify the integrity of your downloaded files here: http://witcher.wikia.com/wiki/1.4_patch Q: I get "Please insert original DVD" in the boxed german version of the Enhanced Edition game:A:Atari exchanges your broken game DVD 1 http://forums.eu.atari.com/showthread.php?t=864651) Send an email with your postal adress with your EE cd key number to TWEE@atarisupport.de !!2) you will get a new DVD 1 as soon as possible.!! This is for Germany only. Such beeing the case this error message also refers ot other international versions, please check your local Atari agency or check the Atari forum of your country.!! Q: The REGISTER.EXE keeps failing to register or Patch says i need to register my gameA1: It's not a problem if it says you need to register your game ( again ).A2: Since the registration process uses Internet Explorer to acces the Internet ( no matter what your default web browser you have ) you'll need to have cookies enabled in it, it helps to clear the cookies before attempting to register. Also, since the cookies need to authenticate with a server, it's recommended to have an exact timezone selected and an updated time for your system, or else the cookies can expire as soon as they're created, intrerupting the communication process.A3: If on Vista run the Patch and/or REGISTER.EXE as AdministratorA4: If you encounter an HTTP error "12057" you'll need to uncheck the following option in Internet Explorer: Tools -> Internet Options -> Advanced -> Security options -> "Check for server certificate revocation"A5: You basically need to STOP any firewall/antivirus that can interfere with the online key checking, have all updates for Windows and IEA6: Try to write the key/password with small case letters, even by changing your password with one that has small case letters A7: Try to run REGISTER.EXE in "Safe Mode with Networking"A8: Even also try to register at a friend, you only need some files from the Witcher folder, put them on a USB flash stick or something, you do not need Data & System folders, you do not need to install the game on your friend's computer. Just run REGISTER.EXE there, if it works ( and it did to a lot of people that could not register from their houses ) then export the registry keys on the registered computer: HKEY_CURRENT_USER\Software\CD Projekt RED and HKEY_LOCAL_MACHINE\Software\CD Projekt RED and import them in your game system. After this retry to patch. Q: In case of Patch 1.4 installation errorsin Windows XP:
SetupNew\setup.cpp (138)PAPP:pVENDOR:pGUID:$@Windows XP Service Pack 3 (2600) Non IE/Netscape 11.0
in Vista
SetupNew\setup.cpp (135)PAPP:pGUID$@Windows Vista Service Pack 1 (6001) IE 7.0.6001.18000
A1: The patching process needs about ~3GB of free disk space on the partition the game is installed.A2: Reboot computer into Windows "Safe Mode with Networking" and try to install the patch.A3: The patcher needs .NET Framework 1.1, 2.0, 2.0SP1 and 3.0 ( do not install 3.0 SP1 or 3.5 Beta, if you have them installed please uninstall ALL the .NET versions, and reinstall only the ones mentioned ), 64bit users need these also: 2.0, 2.0SP1, 3.0A4: The patch files need to be in the same folder and have their original file names as the patcher application checks them and it might crash if the files are not found. See this link: http://witcher.wikia.com/wiki/1.4_patch about the exact file names.Q: Problem with "Catastrophic Failure communicate" or something about a "language.key" A: You should disable and uninstall all the antivirus programs (especially Comodo and Kaspersky ) and any virtual drive applications. reboot and retry to patch. You can reinstall them after the patch has been applied successfully.BEWARE: an *unofficial* alternate route to patch the game
1. Extracte TWEE_Upgrade.exe using this command line: TWEE_Upgrade /extract_all:D:\TWEE_Upgrade ( it will extract the files in this folder: D:\TWEE_Upgrade) or if it's not unpacking then use the Universal Extractor, get it from: http://legroom.net/software/uniextract 2. Put the wanted language packs and adventures in the new folder that the unpacking process created, so that SETUP.EXE and the patch packs are in the same folder.3. Run SETUP.EXE.Authentication, installation and modification all should go ahead with no problems, modification will take some time though.
Q: I've been waiting more that 2 hours for the patching to finish, yet it looks like it's not even patchingA: Depending on your systems specs the patching process will take some time to end, while working the hard drive activity light should flicker a lot. If it does not flicker or more than 2 hours have passed since you've started the patch it is recommended to stop the patch, uninstall The Witcher, reboot, reinstall The Witcher and patch to 1.4.Q: I am an Windows XP 32-Bit user and I’m having error code 111 during the “Modifying game files” process of the patch installation.A: Disable your /3GB and /PAE switches in boot.iniQ: I downloaded the EE Upgrade from 4players and the German Language pack from Rapidshare and when I want to install it says that I have the wrong Language PackA: Somehow some language packs spread throughout the internet are too small and may not work properly. Please use the official download sourceQ: The patch complains that it can't find the needed language packA: The patching process needs at least the TWEE_Upgrade.exe file and a language pack file ( it needs the language pack file for the language in which the game is installed on your system ). If you have the US or UK version you could try to get both language file packs. You can add more languages once the initial patching process is finished correctly. You can then change in-game what language the voices and the subtitles will be.Q: Can I install the extra missions and the bonus material later or will I have to install them with the patch?A: The 2 extra adventures can be installed later, the bonus material does not need to be installed at all____________________________________________________-TWEE_English_language_pack.exe (http://cdn.sciagnij.pl/bi.sciagnij.pl/0/7/TWEE_English_language_pack.exe)TWEE_adventure_Side_Effects.exe (http://cdn.sciagnij.pl/bi.sciagnij.pl/0/9/TWEE_adventure_Side_Effects.exe)TWEE_adventure_The_Price_of_Neutrality.exe (http://cdn.sciagnij.pl/bi.sciagnij.pl/0/0/TWEE_adventure_The_Price_of_Neutrality.exe)English_UK.zip (http://bi.sciagnij.pl/0/4/English%20-%20UK.zip)2 questions:1. The two middle ones are adventures, that's obvious. But what are the other two? Which one do I install first? And does one of these files contain the EE? Because on the page where I started the download, one of them said 'language pack' and the other 'bonus pack'. Is the bonus pack the upgrade to EE?2. I've found them all now, or is there more? Am I missing something?[MOD]Added link to file verification.[/MOD][MOD]Added unofficial alternate way to install.[/MOD]
 

sirharkon

Poser
#2
I just wanted to install the enhanced Edition Patch, but after entering my Accountdata it allways tells me, that it can´t connect to the server where my registration is checked... Is the server down at the moment or is there something else wrong?Regards,Henning
 

M_i_k_e

CyberPsycho
#4
after dowloading all your queue files, run Uprade.exe, that's all (all files must be in the same folder)you have to be online and prepare your login, password and cd-key (the upgrade requires registered version of the original game)
 

Eriash

CyberPsycho
#5
sirharkon said:
I just wanted to install the enhanced Edition Patch, but after entering my Accountdata it allways tells me, that it can´t connect to the server where my registration is checked... Is the server down at the moment or is there something else wrong?Regards,Henning
We experienced some tech problems due to large amount of traffic.Sorry for the inconvenience. It should all work now.
 

sirharkon

Poser
#6
Eriash said:
We experienced some tech problems due to large amount of traffic.Sorry for the inconvenience. It should all work now.
Thanks for the quick answer.But I am still getting the same error... Perhaps I should try again later.
 

jeffwask

Poser
#7
Hello,I just downloaded and attampted to install the EE patch on Windows Vista SP1 and I get the following extremely cryptic error...>SetupNew\setup.cpp(135)PAPP:pVENDORPGUID:$@Windows Vista Service Pack 1 IE.7.0.6001.18000..Suggestions?Thanks,Jeff
 

gnoupi

Poser
#8
When i want to install the EE patch, on the moment to activate, i put the same login and password as for this forum..And i get "Unable to connect to remote server (so i guess my login password doesn't even have to do with that).Is there a problem with the activation server ? Am i the only one with such problem ?
 

kazimira

Poser
#9
Good luck I think I got a corrupted verson i'm getting it spitting errors at me when I try to run it.
 

sopos

Poser
#10
Kazimira said:
Good luck I think I got a corrupted verson i'm getting it spitting errors at me when I try to run it.
Well, my patch file works. At least one thing that worked so far...*sigh*However, lacking my own game key takes me just as far as you got... staring on the screen,getting more and more frustrated... :'(
 

madpaddy

Tourist
#11
jeffwask said:
Hello,I just downloaded and attampted to install the EE patch on Windows Vista SP1 and I get the following extremely cryptic error...>SetupNew\setup.cpp(135)PAPP:pVENDORPGUID:$@Windows Vista Service Pack 1 IE.7.0.6001.18000..Suggestions?Thanks,Jeff
I get this exact same error and i noticed that the EEpatch is 392 mb in size not 900 ???....im useing vista 64bitI think its a download error even thought it finnished ok im sure the file should be bigger very odd.
 

kazimira

Poser
#12
Trying to run the exe gets me the error message...>SetupNew\setup.cpp(135)PAPP:pVENDOR:pGUID:$@Windows Vista Service Pack 1 (6001) Non IE/Netscape 34642.30443
 

jeffwask

Poser
#13
Ohhh, I didn't even look at the size till you mentioned it. I tried downloading twice and both time the download was less than 900mb. Must be a load issue with downlaods getting chopped off.
 

mep_histo

Poser
#14
gnoupi said:
When i want to install the EE patch, on the moment to activate, i put the same login and password as for this forum..And i get "Unable to connect to remote server (so i guess my login password doesn't even have to do with that).Is there a problem with the activation server ? Am i the only one with such problem ?
The same for me, for some hours now!
 

madpaddy

Tourist
#15
Arhhhhh why can nothing ever be done correctly these days i new this would happen,how hard is it to sort out a few exra servers for a day :(.
 
#16
Every time I try to download the 1.4 patch it stops at 18,4 mb. I get the TWEE_upgrade icon in my folder and when I want run it I get the follwing error: >SetupNew\setup.ccp (135) PAPP: PVENDOR: PGUID: $ @Windows XP Service pack 3 (2600) IE 7.0.6000 .16705WTH is going on??? :wall: :wall: :wall: :wall: :wall: :wall:
 

zecht1

Poser
#17
Hello,When i try to run TWEE_Upgrade, i get the following error>SetupNew\setup.cpp (135)PAPP:pVENDOR:pGUILD$@Windows XP Service Pack 2 (2600) Non IE/Netscape 11.0Thanks in advance for any help.
 

linthat22

Poser
#18
I get the same thing I don't know what the problem is. My download size for the file is 706MB. I tried running it in different compatibility modes and that didn't work either. I guess someone will let us know what to do. I got faith in the community and the makers.
 

ahillamon

Poser
#19
I just finished downloading all of the EE files (upgrader, language pack, adventures etc.) So, I try to launch the TWEE_Upgrade.exe and it gives me the following error box:>SetupNew\setup.cpp (135)PAPP:pVENDOR:pGUID:$@ Windows XP Service Pack 2 (2600) IE 7.0.6000.20861I'm a pretty much a total noob when it comes to computers and error stuff, so could someone please explain whats going on and how could I possibly fix it? Thanks. Edit: Heh, two more people posted the exact same question while I was still typing, so it got merged. :)